Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Wed, 03 Nov 2021 07:35:30 +0000

Chat transcript

	Adam Wed, 11/03/21 12:21:43 pm Asia/Karachi
		Hello, would you like to talk about our services?
	Visitor 12:21:43 pm
		plz escalate with billing , ticket #9477
		for Invoice 44764
	Adam 12:22:09 pm
		Sure, Are you an existing customer?
	Visitor 12:22:22 pm
		yes
		[email-masked]
	Adam 12:22:55 pm
		Thank you. May I know your name as well?
	Visitor 12:23:10 pm
		Hisham Malik
	Adam 12:23:17 pm
		Thank you
		I will escalate this to relevant team. 
		Is there anything else I can help you with today?

	Visitor 12:24:28 pm
		when I should able to get update ?
	Adam 12:25:47 pm
		I will forward your concern to our team so that they can contact you within the next couple of hours.\
		Are we still connected?
		It appears that you may be otherwise occupied, so I'll bring this chat session to an end. However, if you have any further questions, please do not hesitate to return to Chat at any time. Goodbye, and have a nice day!
	System 12:34:50 pm
		Adam archived the chat

	13m 7s

Chat has been opened from website: https://www.colocationamerica.com/

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;www.colocationamerica.com